=== debian/changelog ===
swirc (3.3.8-1) unstable; urgency=medium

  * Initial import. (Closes: #1021993)

 -- Markus Uhlin <markus.uhlin@bredband.net>  Sun, 27 Nov 2022 18:15:43 +0100
