=== debian/control ===
Source: swirc
Maintainer: Markus Uhlin <markus.uhlin@bredband.net>
Section: net
Priority: optional
Build-Depends:
  debhelper-compat (= 13),
  gettext,
  libcmocka-dev,
  libcurl4-openssl-dev | libcurl4-gnutls-dev | libcurl4-nss-dev,
  libidn11-dev,
  libncursesw5-dev,
  libnotify-dev,
  libssl-dev
Standards-Version: 4.6.1.0
Homepage: https://www.nifty-networks.net/swirc/
Vcs-Browser: https://github.com/uhlin/swirc
Vcs-Git: https://github.com/uhlin/swirc.git
Rules-Requires-Root: no

Package: swirc
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: dunst | notification-daemon | notify-osd
Description: Curses ICB and IRC client
 Swirc is a BSD licensed, console based and lightweight ICB and IRC
 client written in C/C++, whose goals are to be portable and secure.
 .
 Features:
  * TLS/SSL
  * Multiple IRCv3 features such as SASL auth mechanism
  * Themes
  * And more...
