## swirc 3.3.9

=== Makefile ===
--- 
+++ 
@@ -33,8 +33,11 @@
 
 clean:
 	$(E) "  CLEAN"
+	$(RM) $(COMMANDS_DIR)*.c.smatch
+	$(RM) $(EVENTS_DIR)*.c.smatch
+	$(RM) $(SRC_DIR)*.c.smatch
+	$(RM) $(SRC_DIR)include/swircpaths.h
 	$(RM) $(OBJS)
-	$(RM) $(SRC_DIR)include/swircpaths.h
 	$(RM) $(TGTS)
 	$(RM) -R swirc.analyze
 	$(RM) swirc.html
