=== debian/changelog ===
swirc (3.3.9-1) unstable; urgency=medium

  * New upstream version
  * Adds support for GNU Hurd
  * Fixes building on riscv64

 -- Markus Uhlin <markus.uhlin@bredband.net>  Sat, 07 Jan 2023 04:40:19 +0100

swirc (3.3.8-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No change source-only upload for testing migration.

 -- Boyuan Yang <byang@debian.org>  Wed, 07 Dec 2022 14:24:18 -0500
