=== debian/changelog ===
swirc (3.4.2-1) unstable; urgency=medium

  * New upstream version. Bug fix release.

 -- Markus Uhlin <markus.uhlin@bredband.net>  Wed, 22 Feb 2023 19:17:29 +0100
