=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
   libcmocka-dev,
   libcurl4-openssl-dev | libcurl4-gnutls-dev | libcurl4-nss-dev,
   libhunspell-dev,
-  libidn11-dev,
-  libncursesw5-dev,
+  libidn-dev | libidn11-dev,
+  libncurses-dev,
   libnotify-dev,
   libssl-dev
 Standards-Version: 4.6.1.0
