## swirc 3.4.3

=== debian/changelog ===
swirc (3.4.3-1) unstable; urgency=medium

  * New upstream version.
  * Code improvements and new translations.

 -- Markus Uhlin <markus.uhlin@bredband.net>  Fri, 10 Mar 2023 17:17:52 +0100
