## swirc 3.4.5

=== debian/changelog ===
swirc (3.4.5-1) unstable; urgency=medium

  * New upstream version.
  * Multiple new commands and events were added.

 -- Markus Uhlin <markus.uhlin@bredband.net>  Thu, 14 Sep 2023 20:43:29 +0200
