## swirc 3.4.6

=== Makefile ===
--- 
+++ 
@@ -1,7 +1,6 @@
 include options.mk
 
-CFLAGS += -Isrc/include
-CXXFLAGS += -Isrc/include
+CPPFLAGS += -Isrc/include
 
 PREFIX ?= /usr/local
 
@@ -15,11 +14,11 @@
 
 .c.o:
 	$(E) "  CC      " $@
-	$(Q) $(CC) $(CFLAGS) -c -o $@ $<
+	$(Q) $(CC) $(CFLAGS) $(CPPFLAGS) -c -o $@ $<
 
 .cpp.o:
 	$(E) "  CXX     " $@
-	$(Q) $(CXX) $(CXXFLAGS) -c -o $@ $<
+	$(Q) $(CXX) $(CXXFLAGS) $(CPPFLAGS) -c -o $@ $<
 
 include tests/recompile.mk
