=== debian/changelog ===
swirc (3.4.6-2build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 19:23:05 +1100

swirc (3.4.6-2build2) noble; urgency=medium

  * No-change rebuild against libcurl4t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 16 Mar 2024 07:04:04 +0000

swirc (3.4.6-2build1) noble; urgency=medium

  * No-change rebuild against libssl3t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 04 Mar 2024 21:29:09 +0000

swirc (3.4.6-2) unstable; urgency=medium

  * Fixed building on sid, or any setup where Ncurses is built using opaque
    types. (Closes: #1057940)
  * Updated my email address. The 'bredband.net' address will no longer exist
    after 16 January.

 -- Markus Uhlin <markus@nifty-networks.net>  Sat, 30 Dec 2023 06:59:58 +0100

swirc (3.4.6-1) unstable; urgency=medium

  * New upstream version.

 -- Markus Uhlin <markus.uhlin@bredband.net>  Sun, 05 Nov 2023 15:11:46 +0100
