=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: swirc
-Maintainer: Markus Uhlin <markus.uhlin@bredband.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Markus Uhlin <markus@nifty-networks.net>
 Section: net
 Priority: optional
 Build-Depends:
@@ -8,11 +9,11 @@
   libcmocka-dev,
   libcurl4-openssl-dev | libcurl4-gnutls-dev | libcurl4-nss-dev,
   libhunspell-dev,
-  libidn-dev | libidn11-dev,
+  libidn-dev,
   libncurses-dev,
   libnotify-dev,
   libssl-dev
-Standards-Version: 4.6.1.0
+Standards-Version: 4.6.2.0
 Homepage: https://www.nifty-networks.net/swirc/
 Vcs-Browser: https://github.com/uhlin/swirc
 Vcs-Git: https://github.com/uhlin/swirc.git
