## swirc 3.4.8

=== Makefile ===
--- 
+++ 
@@ -39,6 +39,9 @@
 	$(RM) $(OBJS)
 	$(RM) $(TGTS)
 	$(RM) -R swirc.analyze
+	$(RM) PVS-Studio.log
+	$(RM) report.tasks
+	$(RM) strace_out
 	$(RM) swirc.html
 	$(RM) swirc.static.html
 	$(MAKE) -Cpo clean
