=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: swirc
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Markus Uhlin <markus@nifty-networks.net>
+Maintainer: Markus Uhlin <markus@nifty-networks.net>
 Section: net
 Priority: optional
 Build-Depends:
