## swirc 3.4.9

=== Makefile ===
--- 
+++ 
@@ -38,6 +38,7 @@
 	$(RM) $(SRC_DIR)include/swircpaths.h
 	$(RM) $(OBJS)
 	$(RM) $(TGTS)
+	$(RM) -R cov-int
 	$(RM) -R swirc.analyze
 	$(RM) PVS-Studio.log
 	$(RM) report.tasks
