=== debian/changelog ===
swirc (3.4.9-1) unstable; urgency=medium

  * New upstream version.

 -- Markus Uhlin <markus@nifty-networks.net>  Sun, 28 Jul 2024 23:18:07 +0200
