## swirc 3.5.0

=== debian/changelog ===
swirc (3.5.0-1) unstable; urgency=medium

  * New upstream version.

 -- Markus Uhlin <markus@nifty-networks.net>  Mon, 30 Sep 2024 20:47:14 +0200
