## swirc 3.5.1

=== debian/changelog ===
swirc (3.5.1-1) unstable; urgency=medium

  * New upstream version.

 -- Markus Uhlin <markus@nifty-networks.net>  Sat, 09 Nov 2024 17:48:44 +0100
