## swirc 3.5.2

=== debian/changelog ===
swirc (3.5.2-1) unstable; urgency=medium

  * New upstream version.

 -- Markus Uhlin <markus@nifty-networks.net>  Sat, 01 Feb 2025 11:17:38 +0100
