=== debian/changelog ===
swirc (3.5.4-1) unstable; urgency=medium

  * New upstream version.

 -- Markus Uhlin <markus@nifty-networks.net>  Sat, 22 Feb 2025 19:28:20 +0100
