=== debian/control ===
--- 
+++ 
@@ -30,4 +30,9 @@
   * TLS/SSL
   * Multiple IRCv3 features such as SASL auth mechanism
   * Themes
+  * DCC
+  * Identd
+  * Nicklist
+  * SOCKS 5 proxy
+  * Spell checking
   * And more...
