## swirc 3.5.6

=== Makefile ===
--- 
+++ 
@@ -22,13 +22,15 @@
 
 include tests/recompile.mk
 
+$(OBJS): $(SRC_DIR)include/swircpaths.h
+
 check: $(SRC_DIR)include/swircpaths.h $(OBJS)
 	$(RM) $(RECOMPILE)
 	$(Q) strip --strip-symbol=main $(SRC_DIR)main.o
 	$(MAKE) -Ctests
 
-# install target
-include install.mk
+include maketargets/install.mk
+include maketargets/tidy.mk
 
 clean:
 	$(E) "  CLEAN"
