=== debian/changelog ===
swirc (3.5.6-1) unstable; urgency=medium

  * New upstream version.

 -- Markus Uhlin <markus@nifty-networks.net>  Sat, 11 Oct 2025 11:31:44 +0200
