=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
   libncurses-dev,
   libnotify-dev,
   libssl-dev
-Standards-Version: 4.6.2.0
+Standards-Version: 4.7.2.0
 Homepage: https://www.nifty-networks.net/swirc/
 Vcs-Browser: https://github.com/uhlin/swirc
 Vcs-Git: https://github.com/uhlin/swirc.git
