=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS=hardening=+all
export PREFIX=/usr

override_dh_auto_clean:
	./configure --with-libnotify
	@make clean

override_dh_auto_configure:
	./configure --with-libnotify

# Don't automatically run the tests
override_dh_auto_test:
	@true

%:
	dh $@ --without autoreconf
