=== debian/watch ===
version=4
opts="pgpsigurlmangle=s/$/.sig/" \
    https://www.nifty-networks.net/swirc/source-code.html \
    releases/swirc-(\d.*)\.tgz
