## swirc 3.5.7

=== debian/changelog ===
swirc (3.5.7-1) unstable; urgency=medium

  * New upstream version.

 -- Markus Uhlin <markus@nifty-networks.net>  Thu, 01 Jan 2026 00:53:51 +0100
