## swirc 3.5.8

=== Makefile ===
--- 
+++ 
@@ -42,10 +42,12 @@
 	$(RM) $(TGTS)
 	$(RM) -R cov-int
 	$(RM) -R swirc.analyze
+	$(RM) -R tmp
 	$(RM) PVS-Studio.log
 	$(RM) report.tasks
 	$(RM) strace_out
 	$(RM) swirc.html
 	$(RM) swirc.static.html
+	$(RM) swirc.tgz
 	$(MAKE) -Cpo clean
 	$(MAKE) -Ctests clean
