## swirc 3.5.9

=== po/Makefile ===
--- 
+++ 
@@ -24,3 +24,5 @@
 	$(E) "  CLEAN"
 	$(RM) $(PKG).pot
 	$(RM) $(MOFILES)
+	$(RM) swirc-locales-*.cab
+	$(RM) -R swirc-locales-*
