=== debian/changelog ===
swirc (3.5.9-1) unstable; urgency=medium

  * New upstream version.

 -- Markus Uhlin <markus@nifty-networks.net>  Sun, 22 Feb 2026 17:12:02 +0100
